Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 21:38:58 +0000

Chat transcript

	Harry Sun, 05/08/22 06:32:10 pm America/Sao_Paulo
		Hello, would you like to talk about our services?
	Visitor 06:32:10 pm
		Hello!
	Harry 06:32:21 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 06:32:30 pm
		I&#39;m looking for a US VPS/Cloud/Dedicated server with Commercial (COM) or Residential IP, do you have it?

Cannot be data center (DCH) IPs.

I need a quote for /22 and /23 IPs. If so, please return with IPs for connectivity testing.
	Harry 06:32:52 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 06:33:44 pm
		E3-1220 v1
	Harry 06:36:21 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 06:36:55 pm
		Alisson Linneker
[email-masked]
+55 38 9 9239-5665

Please, return on e-mail.
	Harry 06:37:33 pm
		Sure
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 06:37:50 pm
		Thanks
No. Byebye
	Harry 06:38:11 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 06:38:19 pm
		Harry archived the chat

	6m 9s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com